/* CSS Document */

body,td,th {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF;}
body {background-color: #111111;}

.story1 {font-family:"Century Gothic"; font-size: 10pt; color: #ffffff; text-align:left;}
.story1a {font-family:Geneva, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-align:left;}
.story1g {font-family:"Century Gothic" ; font-size: 10pt; color: #33CC99; text-align:left;}
.story1r {font-family:"Century Gothic"; font-size: 10pt; color: #ffffff; text-align:right;}
.story1c {font-family:"Century Gothic"; font-size: 10pt; color: #33CC99; text-align:center;}
.story2 {font-family:"Trebuchet MS"; font-size: 18pt; font-weight:bold; text-align:left;}
.story2r {font-family:"Trebuchet MS"; font-size: 18pt; font-weight:bold; text-align:left; color:#FFFF00}
.story3 {font-family:"Trebuchet MS"; font-size: 14pt; font-weight:bold; text-align:left;}
.story3g {font-family:"Trebuchet MS"; font-size: 14pt; font-weight:bold; text-align:left; color:red}
.story4 {font-size: xx-small; color: #FFFFFF; text-align:left;}
.story5 {font-family: "Century Gothic"; font-size: 9pt; color: #CCCC33; text-align:center;}
.story5l {font-family: "Century Gothic"; font-size: 9pt; color: #999999; text-align:left;}
.story6 {font-family: "Trebuchet MS"; font-size: 14pt; text-align:center; color: #ffffff;}
.story7 {font-family:"Trebuchet MS"; font-size:10px; }
.storym {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color: #F5F5F5;
	padding-left: 4pt;
	padding-right: 4pt;
}

.style2 {color: #FF0000}
.style3 {color: #00FFFF}
.style4 {color: #33CC00}
.style5 {color: #CC0099}
.style6 {color: #CCCC33}
.style7 {color: #999999}
.style8 {color: #999999; font-size:9px}
.style9 {font-size: xx-small; color: #000000; text-align:left;}
a:link {color: #ffffff;}
a:visited {color: #CCCCCC;}

.styleD {color:#FF0000; font-family:Arial, Helvetica, sans-serif; font-size:8pt;}
.styleDW {color:#FF0000; font-family:Arial, Helvetica, sans-serif; font-size:8pt; background-color:#CCCCCC; text-align:center;}
